
body{text-align:center;}

/* style for mail signin search and stock */
#mail_search_new{float:left;width:988px;*width:988px;}
.mail_search_f_l{float:left;}
.mail_search_border_top{border-top:1px solid #FFB477;margin-right:12px;}
.mail_search_f_r{float:right;*margin-top:-1px;}
.mail_search_margin_align{float:left;margin-top:5px;*padding-left:0px;margin-left:5px;margin-right:5px;}
.mail_search_cl_ear{clear:both;}
.mail_search_border_bottom{border-bottom:1px solid #FFB477;margin-right:10px;margin-left:12px;margin-top:-3px;*margin-top:-5px;}

/* style for mail signin search and stock */



.headertop{ width:988px; float:left;}
.headerspace{ width:100%; float:left; height:5px;}
.headerlogo{ width:280px; float:left;}
.headerregnav{ width:396px; float:left; margin-left: 5px;}
.headersmalladd{ float:right; width:234px;}
.headermid{width:988px;}
.headerchannel{width:988px; float:left;}
.headersearch{width:988px; float:left;}
.left_curve{width:13px; float:left;}
.mailsearch{width:960px; float:left; border-top:1px solid #FFB47F; border-bottom:1px solid #FFB47F;}
.right_curve{width:13px; float:left;}
.clear{ clear: both}
.rs{font-size:12px;font-family:arial;color:black;text-decoration:none;}


#article_main_width{/*float:left;*/margin:0 auto;text-align:left;width:988px;padding-left:10px;*padding-left:2px;}
#article_left_content{float:left;width:660px;*width:660px;margin-top:10px;}
.article_breadcrum{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;}
.article_clear{clear:both;padding-bottom:10px;}
.dateline {font-family: Arial; font-size:12px; padding-top: -20px;} 			
.articleheading{float:left;font-family: Arial; font-size:12px;color:#000000;width: 658px;font-weight : bold;}
.rsslogo{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;color:#000000;padding-top: 5px;}
.rsslink{padding-top: 1px;}
.article_content{float:left; font-family: Arial, latha, TSCu_paranar; font-size:12px; word-wrap:break-word; line-height:normal; text-align: justify;}
html>body .article_content{float:left; font-family: Arial, latha, TSCu_paranar;font-size:12px; word-wrap:break-word; line-height:normal;}
.article_content_div{float:left;}
#article_right_include{float: left; width:300px; margin-top:10px; margin-left: 15px;}
.article_bottom_advt{float:left;padding-top:20px; margin-bottom:10px; width:100%}
.tags{font-family: Arial, latha, TSCu_paranar;font-size:12px;padding-top:15px;padding-left:10px;}
.tags_head{font-family: Arial, latha, TSCu_paranar;font-size:12px;font-weight : bold;color:#9A0003;}
.related_articles{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;}
.related_articles_head{font-family: Arial, latha, TSCu_paranar;font-size:12px;font-weight : bold;color:#9A0003;}
.bottom_ad{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;}
.ajax_rating{float:left;font-family: Arial;font-size:12px;padding-top:15px;padding-bottom:0px;}
.comments_include{float:left;}
.relatedlinks{float:left;font-family: Arial, latha, TSCu_paranar;font-size:12px;padding-bottom:10px;padding-top:10px;}
.spacing_tags_bottom{padding-bottom:30px;}
/*style for article pages ends*/

p {margin:0; padding-top:15px;padding-bottom:0px;padding-left:0px;padding-right:0px;}
#bookmark {width: 300px;}
.m5{font-family: arial;font-size: 12px;}


.career_main_div{margin:0 auto;text-align:left;width:988px;}

.othercontent_main_div{margin:0 auto;text-align:left;width:988px;}